/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 05/24/2021 08:35:09
    Flow details:
    Build details: 4.6.0 (build# 72)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Scenario_052421190302;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
